Bug 864768 - Copy trans - run copy trans with all "fuzzy" mark as "approved" instead
Copy trans - run copy trans with all "fuzzy" mark as "approved" instead
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: 2.0
Assigned To: Carlos Munoz
Ding-Yi Chen
Depends On:
  Show dependency treegraph
Reported: 2012-10-10 00:50 EDT by Alex Eng
Modified: 2012-11-07 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20121019-0031)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-07 01:19:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-10-10 00:50:08 EDT
Description of problem:
When run copy trans with the option of "fuzzy" (all of them), translation mark as approved instead.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to a project and select the copy trans option to fuzzy.
2. Rename an existing document in the project and upload it to Zanata with copyTrans=true and pushType=source

Actual results:
Translation marked as approved.

Expected results:
Translation marked as fuzzy.

Additional info:
Comment 2 Ding-Yi Chen 2012-10-18 23:35:48 EDT
VERIFIED with Zanata version 1.8.0-SNAPSHOT (20121019-0031)
Comment 3 Sean Flanigan 2012-11-07 01:19:37 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.